// Wir geben den Pins mit Motoren Namen.
int motor_links  = 13;
int motor_rechts = 12;

// Dieser Code wird einmal beim Start des Arduinos ausgeführt.
void setup() {
  // Wir teilen dem Arduino mit, dass aus den Motorpins Strom kommen soll.
  pinMode(motor_links, OUTPUT);
  pinMode(motor_rechts, OUTPUT);
}

// Dieser Code wird immer wieder hintereinander ausgeführt.
void loop() {
  // Gib beiden Motoren Strom.
  digitalWrite(motor_links, HIGH);
  digitalWrite(motor_rechts, HIGH);

  // Warte 3 Sekunden bis zur Ausführung der nächsten Befehle.
  // ACHTUNG: Die Motoren haben weiterhin Strom,
  //          bis dem Arduino ein gegenteiliger Befehl gegeben wird.
  delay(3000);

  // Gib beiden Motoren KEINEN Strom.
  digitalWrite(motor_links, LOW);
  digitalWrite(motor_rechts, LOW);

  // Warte.
  delay(1000);
}